import React from 'react';
import { StyledWrapper } from './partials/StyledWrapper';
export var SidebarWrapper = function SidebarWrapper(props) {
  return /*#__PURE__*/React.createElement(StyledWrapper, props);
};
SidebarWrapper.displayName = 'SidebarWrapper';